extends layout.pug

block content
  div(class="font-semibold font-title") ABIBOT, NETLOGISTIK. AVISO DE PRIVACIDAD. MÉXICO.

  div
  p NETLOGISTIK, S.A. de C.V. con domicilio en Av. barranca del Muerto #329, Piso 2. Col. San José Insurgentes; Ciudad de México C.P. 03900, de conformidad con lo dispuesto en la Ley Federal de Protección de Datos Personales en Posesión de los Particulares hace de su conocimiento el presente Aviso de Privacidad:


  div(class="font-semibold") 1. EL TRATAMIENTO DE SUS DATOS PERSONALES:

  p Recabamos sus datos personales, cookies, y/o datos personales sensibles para los efectos mencionados en el presente Aviso de Privacidad, declarando que los mismos se manejaran con total confidencialidad. Para los efectos del presente aviso, se consideran datos personales, cualquier información concerniente a una persona física identificada o identificable, tratada y resguardada con base en los principios de licitud, calidad, consentimiento, información, finalidad, lealtad, proporcionalidad y responsabilidad, consagrados en la Ley Federal de Protección de Datos Personales en Posesión de los Particulares.

  |Como datos personales sensibles debemos entender aquellos que afectan a la esfera más íntima de su titular o cuya utilización indebida pueda dar origen a discriminación o que conlleven un riesgo grave para éste.

  p En particular, aquellos que puedan revelar aspectos como origen racial o étnico, estado de salud presente y futuro, información genética, creencias religiosas, filosóficas y morales, afiliación sindical, opiniones políticas, preferencia sexual.

  |Se asimilan a los datos sensibles los datos derivados de estados de cuenta, resúmenes de crédito, siempre que dichos datos permitan identificar a su titular y sean recabados para cumplir alguna de las finalidades más adelante detalladas.

  p
  
  div(class="font-semibold") 2. FINALIDAD EN EL TRATAMIENTO DE SUS DATOS PERSONALES:
  
  p Recopilamos sus datos personales y/o datos personales sensibles, por lo que solicitamos su consentimiento a través del presente Aviso de Privacidad con el objeto de utilizarlos para los siguientes fines: Captación de datos de


  div(class="font-semibold") * CLIENTES:
  
  p I. Proveerle nuestros servicios/aplicaciones/plataformas.

  | II. Atender sus dudas, quejas y sugerencias respecto a nuestros servicios/aplicaciones/plataformas.

  p III. Enviarle nuestras promociones y publicidad en caso de impartir futuros cursos de capacitación y que pudieran ser de su interés, para estar en posibilidad de contactarlo y poder contar con su asistencia.

  | IV. Evaluar y mejorar la calidad de los servicios/aplicaciones/plataformas que ofrecemos.

  p

  div(class="font-semibold") * USUARIOS DE SITIO WEB NETLOGISTIK
  
  p El uso de las cookies recopiladas se utilizará con el siguiente fin:

  ul

    li Experiencia de usuario. Proporcionar una experiencia de usuario uniforme manteniendo datos de contacto y de registro precisos, aportando una asistencia al usuario integral, para ofrecer una experiencia a medida, personalizar los servicios y las comunicaciones que recibe y crear recomendaciones basadas en su uso del sitio web.
    p
    li Comunicaciones administrativas. Comunicarse con usted sobre servicios/aplicaciones/plataformas. Ejemplos de comunicaciones administrativas pueden incluir respuestas a sus solicitudes y consultas, comunicaciones relacionadas con las garantías o de finalización de servicios/aplicaciones/plataformas, notificaciones de recuperación de seguridad, o actualizaciones corporativas aplicables relacionadas con fusiones, adquisiciones y desinversiones.
    p
    li Seguridad. Mantenimiento de la integridad y seguridad de nuestros sitios web, productos, características, aplicaciones, y servicios y evitar y detectar las amenazas de seguridad, fraudes y otras actividades delictivas que puedan comprometer su información.
    p
    li Publicidad. Proporcionar ofertas promocionales personalizadas (según sus preferencias de privacidad) en nuestro sitio web y otros sitios web de socios seleccionados (por ejemplo, puede que vea un anuncio de un producto en el sitio de un socio que haya visto recientemente en nuestro sitio web). Esto puede implicar el uso de Herramientas de recopilación de datos automática. También puede que compartimos parte de su información con proveedores de servicios de marketing y redes de marketing digital para presentarle anuncios que le puedan interesar.

  p Tipo de cookies:

  ul 

    li Esenciales: Algunas cookies son esenciales para poderse mover por los sitios web y utilizar sus características, sin estas cookies no podemos habilitar el contenido adecuado en base al tipo de dispositivo utilizado.
    p
    li Rendimiento y análisis: Utilizamos nuestras propias cookies y/o de terceros y otros identificadores (como balizas web) para ver cómo utiliza nuestros sitios, aplicaciones, y servicios web para mejorar su rendimiento y desarrollarlos según las preferencias de nuestros clientes y visitantes. Por ejemplo, las cookies y las balizas web se utilizan para: probar diferentes diseños para garantizar que mantenemos un aspecto coherente y uniforme en nuestros sitios web; hacer un seguimiento y proporcionar un análisis de tendencias sobre cómo interactúan los usuarios con nuestros sitios web y comunicaciones; hacer un seguimiento y medir la efectividad de nuestras campañas promocionales. Utilizamos Google Analytics, de Google Inc., por ejemplo, para hacer un seguimiento del uso y las actividades del sitio web.

    p Los datos recopilados normalmente se agregan para obtener patrones de uso y tendencias para el análisis empresarial, mejora de sitios/plataformas y métricas de rendimiento. Nuestras cookies o el análisis resultante también puede que se comparta con nuestros socios empresariales. El tipo de información que recopilamos incluye el número de personas que realizan visitas a su sitio, cuántos clientes inician sesión, cuándo se realiza la visita, cuánto dura y en qué áreas de los sitios web, servicios y aplicaciones se realiza pero normalmente no se utiliza para identificarle personalmente. También puede que recibamos información similar sobre las personas que visitan los sitios web de nuestros socios.

  p Tecnología y uso de cookies de terceros:

  ul
    li Tracking de Google para análisis de tráfico de usuarios y anuncios en Campañas AdWords:
    p
    ul
      li https://developers.google.com/analytics/devguides/collection/analyticsjs/cookie-usage?hl=es-419
      p
      li https://www.doubleclickbygoogle.com/
      p
      li https://www.google.com/policies/technologies/ads/
    p
    li Tracking por Hotjar para la generación de encuestas y medición de la Experiencia de Usuario:
    p
    ul 
      li  https://docs.google.com/document/d/1Rp8kZg2JD2cVSipK78UXbLCKSyJVb6HippME8k7iGIU/edit
    p
    li Tracking para campañas en Redes Sociales: Facebook y linkedin:
    p
    ul 
      li https://es-es.facebook.com/policies/cookies/
      p
      li https://www.linkedin.com/legal/cookie-policy?_l=es_ES
      p

  div(class="font-semibold") * FINALIDADES COMUNES:

  p I. Para informarlo de cualquier cambio en el aviso de privacidad integral necesario, alguna eventualidad urgente o que deba ser conocida por usted durante el tratamiento de sus datos personales.

  p
  
  div(class="font-semibold") 3. MEDIOS PARA LIMITAR EL USO O DIVUlGACIÓN DE SUS DATOS PERSONALES:
  
  p Hacemos de su conocimiento que sus datos personales y/o datos personales sensibles, en caso de ser necesario recabar estos últimos, serán resguardados bajo estrictas medidas de seguridad administrativas, técnicas y físicas las cuales han sido implementadas con el objeto de proteger sus datos personales contra daño, pérdida, alteración, destrucción o el uso, acceso o tratamiento no autorizados.

  |En el caso de existir alguna contingencia que ponga en riesgo el tratamiento de sus datos personales durante el tiempo que la ley nos faculta mantenerlos en nuestra base de datos, se lo comunicaremos a la dirección electrónica, teléfono o domicilio que nos sea proporcionado por usted.

  p
  
  div(class="font-semibold") 4. DEL EJERCICIO DE SUS DERECHOS COMO TITULAR DE LOS DATOS PERSONALES:

  p Como titular de los datos personales y/o datos personales sensibles en su caso, objeto del presente Aviso de Privacidad usted podrá ejercitar sus derechos de acceso, rectificación, cancelación u oposición (Derechos ARCO), mismos que se encuentran consagrados en la Ley Federal de Protección de Datos Personales en Posesión de los Particulares, así como revocar su consentimiento para el uso de sus datos personales, mediante el envío de un correo electrónico a la dirección mariana.giral@netlogistik.com donde lo atenderán para solventar cualquier solicitud de los titulares de la información, en un plazo no mayor de 15 días hábiles contados a partir de la fecha en que se reciba la petición correspondiente, a través del correo electrónico que haya sido proporcionado para tal efecto.

  | Con la finalidad de poder atender su solicitud, ésta deberá satisfacer todos los requisitos estipulados en la Ley Federal de Protección de Datos Personales en Posesión de los Particulares, como son:

  ul
    li El nombre del titular, domicilio, número telefónico o correo electrónico para comunicarle la respuesta a su solicitud.
    li Los documentos que acrediten la identidad o en su caso, la representación legal del titular.
    li La descripción clara y precisa de los Datos personales respecto de los que se busca ejercer alguno de los derechos antes mencionados (en caso de modificación se deberá indicar.
    li las modificaciones a realizar y aportar la documentación que sustente su petición).
    li Cualquier otro documento o elemento que facilite la localización de datos personales.

  p
  
  div(class="font-semibold") 5. TRANSFERENCIA DE SUS DATOS PERSONALES:

  p Le informamos que sus datos personales podrán serán transferidos y tratados dentro del territorio mexicano por personas distintas a esta empresa. En este sentido su información solamente puede ser compartida con las empresas González Núñez y Asociados SC y Prolomer Asesores S.A de C.V., quienes le proporcionan a NET LOGISTIK, S.A. de C.V. servicios de nómina y seguro de gastos médicos, con la única finalidad de dar cumplimiento a los requerimientos de información necesaria para prestarnos sus servicios. Le informamos que solamente serán transferidos los datos siguientes: De los CLIENTES a nuestros aliados estratégicos JDA Software Corporation y Honeywell International Inc., se les transmiten los datos generales de la persona, es decir nombre completo, domicilio, puesto, correo electrónico y teléfonos de contacto. De los BECARIOS a Prolomer Asesores S.A de C.V.: Nombre completo y fecha de nacimiento. De los TRABAJADORES a González Núñez y Asociados SC y Prolomer Asesores S.A de C.V.: A la primera empresa se le transmiten los datos generales del trabajador; es decir, nombre completo, número de afiliación al IMSS, R.F.C., fecha y lugar de nacimiento, nombres de los padres (aún si están finados), CURP, domicilio, datos de contratación, entiéndanse como tales: departamento de adscripción, puesto y categoría, salario diario para nómina e IMSS, fecha de ingreso a IMSS y nómina, tipo de contrato, salario diario integrado y forma de pago. A la segunda empresa se le transfieren, nombre completo y fecha de nacimiento. De acuerdo con el contenido del presente aviso de privacidad, por este medio otorgo mi consentimiento para que mis datos personales y en su caso considerados como sensibles por la ley, sean utilizados y salvaguardados por NET LOGISTIK, S.A. de C.V. en términos del Aviso de Privacidad que ha sido puesto a mi disposición mediante esta plataforma electrónica, aclarando que conozco íntegramente su contenido.

  p
  
  div(class="font-semibold") 6. CAMBIOS AL PRESENTE AVISO DE PRIVACIDAD:
  p El presente Aviso de privacidad podrá ser modificado en el futuro por NET LOGISTIK, S.A. de C.V., sin restricción alguna. En todo caso, cualquier modificación al mismo se hará de su conocimiento mediante el envío de un correo electrónico a la cuenta que usted nos proporcione inicialmente para hacer de su conocimiento el presente Aviso de Privacidad y/o mediante la publicación del mismo en la siguiente página web: https://www.netlogistik.com. No seremos responsables en el caso de que usted no reciba la referida notificación de cambio en el Aviso de Privacidad por causa de algún problema por cancelación, cambio o desactivación de su cuenta de correo electrónico, teléfono o medio de transmisión de datos por internet proporcionada por usted. Sin embargo, por su seguridad, el Aviso de Privacidad vigente estará disponible en todo momento en la página web antes señalada y físicamente en las oficinas de NET LOGISTIK, S.A. de C.V.
  p

  div(class="font-semibold") 7. DATOS DE CONTACTO:
  p Si tiene dudas o inquietudes sobre esta política, envíe un correo electrónico a info@netlogistik.com, llame al teléfono +(52) 55 5282 1321, o póngase en contacto con nosotros directamente en nuestras oficinas en México
  p
